Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 7661c2a2fa95c163047ddca1e956c359d396f4c4 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
 org.eclipse.oomph.setup.targlets;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.emf.edit;bundle-version="[2.12.0,3.0.0)",
 org.eclipse.oomph.setup.workingsets;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.cbi.p2repo.aggregator;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.cbi.p2repo.aggregator.legacy;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.xtext;bundle-version="2.15.0",
 org.eclipse.cbi.targetplatform;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.cbi.targetplatform.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.cbi.targetplatform.model;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 2.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.releng.tools.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.releng.tools;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
 com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.releng.tools

Back to the top